Commit e644951c authored by intrigeri's avatar intrigeri

Revert "Install python3-cryptography, otherwise Electrum 4.0.2-0.1 won't start"

This reverts commit 14acdd12.

This is not necessary anymore: Electrum 4.0.2-1 added the missing dependency.
parent 177bbac4
......@@ -384,9 +384,6 @@ xdotool
python3-trezor
trezor
# Electrum 4.0.2-0.1 needs one of pycryptodomex and cryptography
python3-cryptography
# onion-grater
python3-psutil
python3-yaml
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment